<?xml version="1.0" encoding="UTF-8"?>
<configurationDescriptor version="62">
  <logicalFolder name="root" displayName="root" projectFiles="true">
    <logicalFolder name="HeaderFiles"
                   displayName="Header Files"
                   projectFiles="true">
      <itemPath>Alteri.h</itemPath>
      <itemPath>Nokia5110.h</itemPath>
      <itemPath>font_pattern.h</itemPath>
    </logicalFolder>
    <logicalFolder name="LinkerScript"
                   displayName="Linker Files"
                   projectFiles="true">
    </logicalFolder>
    <logicalFolder name="SourceFiles"
                   displayName="Source Files"
                   projectFiles="true">
      <itemPath>Nokia5110.c</itemPath>
      <itemPath>main_PinChangeInt.c</itemPath>
    </logicalFolder>
    <logicalFolder name="ExternalFiles"
                   displayName="Important Files"
                   projectFiles="false">
      <itemPath>Makefile</itemPath>
    </logicalFolder>
  </logicalFolder>
  <sourceRootList>
    <Elem>.</Elem>
  </sourceRootList>
  <projectmakefile>Makefile</projectmakefile>
  <confs>
    <conf name="default" type="2">
      <toolsSet>
        <developmentServer>localhost</developmentServer>
        <targetDevice>PIC18F4550</targetDevice>
        <targetHeader></targetHeader>
        <targetPluginBoard></targetPluginBoard>
        <platformTool>Simulator</platformTool>
        <languageToolchain>XC8</languageToolchain>
        <languageToolchainVersion>1.37</languageToolchainVersion>
        <platform>3</platform>
      </toolsSet>
      <compileType>
        <linkerTool>
          <linkerLibItems>
          </linkerLibItems>
        </linkerTool>
        <archiverTool>
        </archiverTool>
        <loading>
          <useAlternateLoadableFile>false</useAlternateLoadableFile>
          <parseOnProdLoad>false</parseOnProdLoad>
          <alternateLoadableFile></alternateLoadableFile>
        </loading>
      </compileType>
      <makeCustomizationType>
        <makeCustomizationPreStepEnabled>false</makeCustomizationPreStepEnabled>
        <makeCustomizationPreStep></makeCustomizationPreStep>
        <makeCustomizationPostStepEnabled>false</makeCustomizationPostStepEnabled>
        <makeCustomizationPostStep></makeCustomizationPostStep>
        <makeCustomizationPutChecksumInUserID>false</makeCustomizationPutChecksumInUserID>
        <makeCustomizationEnableLongLines>false</makeCustomizationEnableLongLines>
        <makeCustomizationNormalizeHexFile>false</makeCustomizationNormalizeHexFile>
      </makeCustomizationType>
      <HI-TECH-COMP>
        <property key="asmlist" value="true"/>
        <property key="define-macros" value=""/>
        <property key="extra-include-directories" value=""/>
        <property key="identifier-length" value="255"/>
        <property key="operation-mode" value="free"/>
        <property key="opt-xc8-compiler-strict_ansi" value="false"/>
        <property key="optimization-assembler" value="true"/>
        <property key="optimization-assembler-files" value="true"/>
        <property key="optimization-debug" value="false"/>
        <property key="optimization-global" value="true"/>
        <property key="optimization-invariant-enable" value="false"/>
        <property key="optimization-invariant-value" value="16"/>
        <property key="optimization-level" value="9"/>
        <property key="optimization-set" value="default"/>
        <property key="optimization-speed" value="false"/>
        <property key="optimization-stable-enable" value="false"/>
        <property key="preprocess-assembler" value="true"/>
        <property key="undefine-macros" value=""/>
        <property key="use-cci" value="false"/>
        <property key="use-iar" value="false"/>
        <property key="verbose" value="false"/>
        <property key="warning-level" value="-3"/>
        <property key="what-to-do" value="ignore"/>
      </HI-TECH-COMP>
      <HI-TECH-LINK>
        <property key="additional-options-checksum" value=""/>
        <property key="additional-options-code-offset" value="0x1000"/>
        <property key="additional-options-command-line" value=""/>
        <property key="additional-options-errata" value=""/>
        <property key="additional-options-extend-address" value="false"/>
        <property key="additional-options-trace-type" value=""/>
        <property key="additional-options-use-response-files" value="false"/>
        <property key="backup-reset-condition-flags" value="false"/>
        <property key="calibrate-oscillator" value="false"/>
        <property key="calibrate-oscillator-value" value="0x3400"/>
        <property key="clear-bss" value="true"/>
        <property key="code-model-external" value="wordwrite"/>
        <property key="code-model-rom" value=""/>
        <property key="create-html-files" value="false"/>
        <property key="data-model-ram" value=""/>
        <property key="data-model-size-of-double" value="24"/>
        <property key="data-model-size-of-float" value="24"/>
        <property key="display-class-usage" value="false"/>
        <property key="display-hex-usage" value="false"/>
        <property key="display-overall-usage" value="true"/>
        <property key="display-psect-usage" value="false"/>
        <property key="fill-flash-options-addr" value=""/>
        <property key="fill-flash-options-const" value=""/>
        <property key="fill-flash-options-how" value="0"/>
        <property key="fill-flash-options-inc-const" value="1"/>
        <property key="fill-flash-options-increment" value=""/>
        <property key="fill-flash-options-seq" value=""/>
        <property key="fill-flash-options-what" value="0"/>
        <property key="format-hex-file-for-download" value="false"/>
        <property key="initialize-data" value="true"/>
        <property key="keep-generated-startup.as" value="false"/>
        <property key="link-in-c-library" value="true"/>
        <property key="link-in-peripheral-library" value="false"/>
        <property key="managed-stack" value="false"/>
        <property key="opt-xc8-linker-file" value="false"/>
        <property key="opt-xc8-linker-link_startup" value="false"/>
        <property key="opt-xc8-linker-serial" value=""/>
        <property key="program-the-device-with-default-config-words" value="true"/>
      </HI-TECH-LINK>
      <Simulator>
        <property key="codecoverage.enabled" value="Disable"/>
        <property key="codecoverage.enableoutputtofile" value="false"/>
        <property key="codecoverage.outputfile" value=""/>
        <property key="oscillator.auxfrequency" value="120"/>
        <property key="oscillator.auxfrequencyunit" value="Mega"/>
        <property key="oscillator.frequency" value="1"/>
        <property key="oscillator.frequencyunit" value="Mega"/>
        <property key="oscillator.rcfrequency" value="250"/>
        <property key="oscillator.rcfrequencyunit" value="Kilo"/>
        <property key="periphADC1.altscl" value="false"/>
        <property key="periphADC1.minTacq" value=""/>
        <property key="periphADC1.tacqunits" value="microseconds"/>
        <property key="periphADC2.altscl" value="false"/>
        <property key="periphADC2.minTacq" value=""/>
        <property key="periphADC2.tacqunits" value="microseconds"/>
        <property key="periphComp1.gte" value="gt"/>
        <property key="periphComp2.gte" value="gt"/>
        <property key="periphComp3.gte" value="gt"/>
        <property key="periphComp4.gte" value="gt"/>
        <property key="periphComp5.gte" value="gt"/>
        <property key="periphComp6.gte" value="gt"/>
        <property key="reset.scl" value="false"/>
        <property key="reset.type" value="MCLR"/>
        <property key="tracecontrol.include.timestamp" value="summarydataenabled"/>
        <property key="tracecontrol.select" value="0"/>
        <property key="tracecontrol.stallontracebufferfull" value="false"/>
        <property key="tracecontrol.timestamp" value="0"/>
        <property key="tracecontrol.tracebufmax" value="546000"/>
        <property key="tracecontrol.tracefile" value="defmplabxtrace.log"/>
        <property key="tracecontrol.traceresetonrun" value="false"/>
        <property key="uart10io.output" value="window"/>
        <property key="uart10io.outputfile" value=""/>
        <property key="uart10io.uartioenabled" value="false"/>
        <property key="uart1io.output" value="window"/>
        <property key="uart1io.outputfile" value=""/>
        <property key="uart1io.uartioenabled" value="false"/>
        <property key="uart2io.output" value="window"/>
        <property key="uart2io.outputfile" value=""/>
        <property key="uart2io.uartioenabled" value="false"/>
        <property key="uart3io.output" value="window"/>
        <property key="uart3io.outputfile" value=""/>
        <property key="uart3io.uartioenabled" value="false"/>
        <property key="uart4io.output" value="window"/>
        <property key="uart4io.outputfile" value=""/>
        <property key="uart4io.uartioenabled" value="false"/>
        <property key="uart5io.output" value="window"/>
        <property key="uart5io.outputfile" value=""/>
        <property key="uart5io.uartioenabled" value="false"/>
        <property key="uart6io.output" value="window"/>
        <property key="uart6io.outputfile" value=""/>
        <property key="uart6io.uartioenabled" value="false"/>
        <property key="uart7io.output" value="window"/>
        <property key="uart7io.outputfile" value=""/>
        <property key="uart7io.uartioenabled" value="false"/>
        <property key="uart8io.output" value="window"/>
        <property key="uart8io.outputfile" value=""/>
        <property key="uart8io.uartioenabled" value="false"/>
        <property key="uart9io.output" value="window"/>
        <property key="uart9io.outputfile" value=""/>
        <property key="uart9io.uartioenabled" value="false"/>
        <property key="warningmessagebreakoptions.W0001_CORE_BITREV_MODULO_EN"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0002_CORE_SECURE_MEMORYACCESS"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0003_CORE_SW_RESET" value="report"/>
        <property key="warningmessagebreakoptions.W0004_CORE_WDT_RESET" value="report"/>
        <property key="warningmessagebreakoptions.W0005_CORE_IOPUW_RESET"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0006_CORE_CODE_GUARD_PFC_RESET"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0007_CORE_DO_LOOP_STACK_UNDERFLOW"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0008_CORE_DO_LOOP_STACK_OVERFLOW"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0009_CORE_NESTED_DO_LOOP_RANGE"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0010_CORE_SIM32_ODD_WORDACCESS"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0011_CORE_SIM32_UNIMPLEMENTED_RAMACCESS"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0012_CORE_STACK_OVERFLOW_RESET"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0013_CORE_STACK_UNDERFLOW_RESET"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0014_CORE_INVALID_OPCODE"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0015_CORE_INVALID_ALT_WREG_SET"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0016_CORE_STACK_ERROR"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0017_CORE_ODD_RAMWORDACCESS"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0018_CORE_UNIMPLEMENTED_RAMACCESS"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0019_CORE_UNIMPLEMENTED_PROMACCESS"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0020_CORE_ACCESS_NOTIN_X_SPACE"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0021_CORE_ACCESS_NOTIN_Y_SPACE"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0022_CORE_XMODEND_LESS_XMODSRT"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0023_CORE_YMODEND_LESS_YMODSRT"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0024_CORE_BITREV_MOD_IS_ZERO"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0025_CORE_HARD_TRAP" value="report"/>
        <property key="warningmessagebreakoptions.W0026_CORE_UNIMPLEMENTED_MEMORYACCESS"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0027_CORE_UNIMPLEMENTED_EDSACCESS"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0031_BSLIM_INSUFFICIENT_BOOT_SEGMENT"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0032_BSLIM_LIMITS_EXCEEDS_PROG_MEMORY"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0051_INSTRUCTION_DIV_NOT_ENOUGH_REPEAT"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0052_INSTRUCTION_DIV_TOO_MANY_REPEAT"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0101_SIM_UPDATE_FAILED"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0102_SIM_PERIPH_MISSING"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0103_SIM_PERIPH_FAILED"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0104_SIM_FAILED_TO_INIT_TOOL"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0105_SIM_INVALID_FIELD"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0106_SIM_PERIPH_PARTIAL_SUPPORT"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0107_SIM_NOT_SUPPORTED"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0108_SIM_RESERVED_SETTING"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0201_ADC_NO_STIMULUS_FILE"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0202_ADC_GO_DONE_BIT" value="report"/>
        <property key="warningmessagebreakoptions.W0203_ADC_MINIMUM_2_TAD"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0204_ADC_TAD_TOO_SMALL"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0205_ADC_UNEXPECTED_TRANSITION"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0206_ADC_SAMP_TIME_TOO_SHORT"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0207_ADC_NO_PINS_SCANNED"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0208_ADC_UNSUPPORTED_CLOCK_SOURCE"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0209_ADC_ANALOG_CHANNEL_DIGITAL"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0210_ADC_ANALOG_CHANNEL_OUTPUT"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0211_ADC_PIN_INVALID_CHANNEL"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0212_ADC_BAND_GAP_NOT_SUPPORTED"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0213_ADC_RESERVED_SSRC"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0214_ADC_POSITIVE_INPUT_DIGITAL"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0215_ADC_POSITIVE_INPUT_OUTPUT"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0216_ADC_NEGATIVE_INPUT_DIGITAL"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0217_ADC_NEGATIVE_INPUT_OUTPUT"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0218_ADC_REFERENCE_HIGH_DIGITAL"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0219_ADC_REFERENCE_HIGH_OUTPUT"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0220_ADC_REFERENCE_LOW_DIGITAL"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0221_ADC_REFERENCE_LOW_OUTPUT"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0222_ADC_OVERFLOW" value="report"/>
        <property key="warningmessagebreakoptions.W0223_ADC_UNDERFLOW" value="report"/>
        <property key="warningmessagebreakoptions.W0224_ADC_CTMU_NOT_SUPPORTED"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0225_ADC_INVALID_CH0S"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0226_ADC_VBAT_NOT_SUPPORTED"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0227_ADC_INVALID_ADCS"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0228_ADC_INVALID_ADCS"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0229_ADC_INVALID_ADCS"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0230_ADC_TRIGSEL_NOT_SUPPORTED"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0231_ADC_NOT_WARMED" value="report"/>
        <property key="warningmessagebreakoptions.W0232_ADC_CALIBRATION_ABORTED"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0233_ADC_CORE_POWERED_EARLY"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0234_ADC_ALREADY_CALIBRATING"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0235_ADC_CAL_TYPE_CHANGED"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0236_ADC_CAL_INVALIDATED"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0237_ADC_UNKNOWN_DATASHEET"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0238_ADC_INVALID_SFR_FIELD_VALUE"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0239_ADC_UNSUPPORTED_INPUT"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0240_ADC_NOT_CALIBRATED"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0241_ADC_FRACTIONAL_NOT_ALLOWED"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0242_ADC_BG_INT_BEFORE_PWR"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0400_PWM_PWM_FASTER_THAN_FOSC"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0700_CLC_GENERAL_WARNING"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0701_CLC_CLCOUT_AS_INPUT"
                  value="report"/>
        <property key="warningmessagebreakoptions.W0702_CLC_CIRCULAR_LOOP"
                  value="report"/>
        <property key="warningmessagebreakoptions.W1201_DATAFLASH_MEM_OUTSIDE_RANGE"
                  value="report"/>
        <property key="warningmessagebreakoptions.W1202_DATAFLASH_ERASE_WHILE_LOCKED"
                  value="report"/>
        <property key="warningmessagebreakoptions.W1203_DATAFLASH_WRITE_WHILE_LOCKED"
                  value="report"/>
        <property key="warningmessagebreakoptions.W1401_DMA_PERIPH_NOT_AVAIL"
                  value="report"/>
        <property key="warningmessagebreakoptions.W1402_DMA_INVALID_IRQ" value="report"/>
        <property key="warningmessagebreakoptions.W1403_DMA_INVALID_SFR" value="report"/>
        <property key="warningmessagebreakoptions.W1404_DMA_INVALID_DMA_ADDR"
                  value="report"/>
        <property key="warningmessagebreakoptions.W1405_DMA_IRQ_DIR_MISMATCH"
                  value="report"/>
        <property key="warningmessagebreakoptions.W1600_PPS_INVALID_MAP" value="report"/>
        <property key="warningmessagebreakoptions.W1601_PPS_INVALID_PIN_DESCRIPTION"
                  value="report"/>
        <property key="warningmessagebreakoptions.W2001_INPUTCAPTURE_TMR3_UNAVAILABLE"
                  value="report"/>
        <property key="warningmessagebreakoptions.W2002_INPUTCAPTURE_CAPTURE_EMPTY"
                  value="report"/>
        <property key="warningmessagebreakoptions.W2003_INPUTCAPTURE_SYNCSEL_NOT_AVIALABLE"
                  value="report"/>
        <property key="warningmessagebreakoptions.W2004_INPUTCAPTURE_BAD_SYNC_SOURCE"
                  value="report"/>
        <property key="warningmessagebreakoptions.W2501_OUTPUTCOMPARE_SYNCSEL_NOT_AVIALABLE"
                  value="report"/>
        <property key="warningmessagebreakoptions.W2502_OUTPUTCOMPARE_BAD_SYNC_SOURCE"
                  value="report"/>
        <property key="warningmessagebreakoptions.W2503_OUTPUTCOMPARE_BAD_TRIGGER_SOURCE"
                  value="report"/>
        <property key="warningmessagebreakoptions.W7001_SMT_CLK_SELECTION_NOT_SUPPORT"
                  value="report"/>
        <property key="warningmessagebreakoptions.W7002_SMT_SIG_SELECTION_NOT_SUPPORT"
                  value="report"/>
        <property key="warningmessagebreakoptions.W7003_SMT_WIN_SELECTION_NOT_SUPPORT"
                  value="report"/>
        <property key="warningmessagebreakoptions.W9001_TMR_GATE_AND_EXTCLOCK_ENABLED"
                  value="report"/>
        <property key="warningmessagebreakoptions.W9002_TMR_NO_PIN_AVAILABLE"
                  value="report"/>
        <property key="warningmessagebreakoptions.W9003_TMR_INVALID_CLOCK_SOURCE"
                  value="report"/>
        <property key="warningmessagebreakoptions.W9201_UART_TX_OVERFLOW"
                  value="report"/>
        <property key="warningmessagebreakoptions.W9202_UART_TX_CAPTUREFILE"
                  value="report"/>
        <property key="warningmessagebreakoptions.W9203_UART_TX_INVALIDINTERRUPTMODE"
                  value="report"/>
        <property key="warningmessagebreakoptions.W9204_UART_RX_EMPTY_QUEUE"
                  value="report"/>
        <property key="warningmessagebreakoptions.W9205_UART_TX_BADFILE" value="report"/>
        <property key="warningmessagebreakoptions.W9401_CVREF_INVALIDSOURCESELECTION"
                  value="report"/>
        <property key="warningmessagebreakoptions.W9402_CVREF_INPUT_OUTPUTPINCONFLICT"
                  value="report"/>
        <property key="warningmessagebreakoptions.W9601_COMP_FVR_SOURCE_UNAVAILABLE"
                  value="report"/>
        <property key="warningmessagebreakoptions.W9602_COMP_DAC_SOURCE_UNAVAILABLE"
                  value="report"/>
        <property key="warningmessagebreakoptions.W9603_COMP_CVREF_SOURCE_UNAVAILABLE"
                  value="report"/>
        <property key="warningmessagebreakoptions.W9604_COMP_SLOPE_SOURCE_UNAVAILABLE"
                  value="report"/>
        <property key="warningmessagebreakoptions.W9605_COMP_PRG_SOURCE_UNAVAILABLE"
                  value="report"/>
        <property key="warningmessagebreakoptions.W9801_FVR_INVALID_MODE_SELECTION"
                  value="report"/>
        <property key="warningmessagebreakoptions.W9801_SCL_BAD_SUBTYPE_INDICATION"
                  value="report"/>
        <property key="warningmessagebreakoptions.W9802_SCL_FILE_NOT_FOUND"
                  value="report"/>
        <property key="warningmessagebreakoptions.W9803_SCL_FAILED_TO_READ_FILE"
                  value="report"/>
        <property key="warningmessagebreakoptions.W9804_SCL_UNRECOGNIZED_LABEL"
                  value="report"/>
        <property key="warningmessagebreakoptions.W9805_SCL_UNRECOGNIZED_VAR"
                  value="report"/>
        <property key="warningmessagebreakoptions.displaywarningmessagesoption"
                  value=""/>
        <property key="warningmessagebreakoptions.warningmessages" value="holdstate"/>
      </Simulator>
      <XC8-config-global>
        <property key="advanced-elf" value="true"/>
        <property key="output-file-format" value="-mcof,+elf"/>
        <property key="stack-size-high" value="auto"/>
        <property key="stack-size-low" value="auto"/>
        <property key="stack-size-main" value="auto"/>
        <property key="stack-type" value="compiled"/>
      </XC8-config-global>
    </conf>
  </confs>
</configurationDescriptor>
